# 页面标题
VUE_APP_TITLE = 飞机供电系统PHM软件

# 开发环境配置
ENV = 'development'

# 管理系统/开发环境
VUE_APP_BASE_API = 'http://localhost:8080'
#VUE_APP_BASE_API = 'http://122.51.221.211:8080'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
